<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TurnoverRecord extends Model
{
    protected $guarded = [];

    public function company() { return $this->belongsTo(Company::class); }
    public function staff() { return $this->belongsTo(Staff::class); }
}
